1974-osada-nippon-go-hoppo-kigen-setsu-arutaigaku:
  type: article
  title: "日本語北方起源説．－アルタイ学の立場から"
  author:
    - "長田 夏樹"
  date: 1974
  parent:
    type: periodical
    title: "言語 3-1 アイヌ語"
  url: "https://aterui.ws.hosei.ac.jp/togo/detail.php?id=4738&domain=ezo"
  language: "ain"
